[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.ExtraCount

ExtraCount - the number of additional (non-image) items stored with the Image

## Declaration

Source position: fpimage.pp line 148

`public function TFPCustomImage.ExtraCount: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.